function [fi_07, r_07] = pitch(y, r, V_s, n_rev)
% This function calculates the first value of the pitch angle

% Finding the index for 1.0*R
index_07 = find(round(y,1) == 1, 1, 'first');

% Defining 1.0*R
r_07 = r(index_07);

% Pitch angle
fi_07 = atan(V_s/(2*pi*r_07*n_rev));

end