% Input data
% Environment
g      = 9.81;            % Acceleration of gravity [m/s^2]
rho_s  = 1025;            % Sea water density [kg/m^3]
nu_s   = 1.19E-6;         % Sea water kinematic viscosity [m^2/s]
pv     = 1500;            % Vapor pressure [Pa]
pa     = 101325;          % Atmospheric pressure [Pa]

% Ship speed
V_s = 25*0.514444444;     % Ship speed [m/s]

% Propeller blade 
D = 1;                    % Blade diameter [m]
Z = 4;                    % Number of propeller blades [-]
AEA0 = 0.7;               % Expanded blade area relationship [-]
PD_07 = 1;                % Pitch to diameter ratio (0.5-1.4) [-]  
    
% Wageningen Reynolds number
Re_wag = 2*10^6;

